Activity log for bug #993436

Date Who What changed Old value New value Message
2012-05-02 17:55:52 Michael Coburn bug added bug
2012-05-03 20:53:41 Daniel Nichter tags pt-summary wrong-output
2012-05-03 20:53:54 Daniel Nichter nominated for series percona-toolkit/2.0
2012-05-03 20:53:54 Daniel Nichter bug task added percona-toolkit/2.0
2012-05-03 20:53:54 Daniel Nichter nominated for series percona-toolkit/2.1
2012-05-03 20:53:54 Daniel Nichter bug task added percona-toolkit/2.1
2012-05-03 20:54:00 Daniel Nichter percona-toolkit/2.0: status New Triaged
2012-05-03 20:54:02 Daniel Nichter percona-toolkit/2.1: status New Triaged
2012-05-03 20:54:05 Daniel Nichter percona-toolkit/2.0: importance Undecided Medium
2012-05-03 20:54:07 Daniel Nichter percona-toolkit/2.1: importance Undecided Medium
2012-05-03 20:54:12 Daniel Nichter percona-toolkit/2.0: milestone 2.0.5
2012-05-03 20:54:14 Daniel Nichter percona-toolkit/2.1: milestone 2.1.2
2012-05-07 18:17:28 Launchpad Janitor branch linked lp:~percona-toolkit-dev/percona-toolkit/fix-summay-size-bug-993436
2012-05-07 18:29:57 Daniel Nichter percona-toolkit/2.0: status Triaged In Progress
2012-05-07 18:29:59 Daniel Nichter percona-toolkit/2.1: status Triaged In Progress
2012-05-07 18:30:02 Daniel Nichter percona-toolkit/2.0: assignee Daniel Nichter (daniel-nichter)
2012-05-07 18:30:04 Daniel Nichter percona-toolkit/2.1: assignee Daniel Nichter (daniel-nichter)
2012-05-07 18:43:00 Daniel Nichter percona-toolkit/2.0: status In Progress Invalid
2012-05-07 18:43:05 Daniel Nichter percona-toolkit/2.0: milestone 2.0.5
2012-05-07 23:09:38 Daniel Nichter percona-toolkit/2.0: status Invalid In Progress
2012-05-07 23:30:50 Daniel Nichter percona-toolkit/2.1: status In Progress Fix Committed
2012-05-07 23:31:16 Launchpad Janitor branch linked lp:~percona-toolkit-dev/percona-toolkit/backport-report_formatting-lib-from-2.1-to-2.0
2012-05-07 23:37:59 Daniel Nichter percona-toolkit/2.0: status In Progress Invalid
2012-05-07 23:38:04 Daniel Nichter percona-toolkit/2.0: importance Medium Undecided
2012-05-07 23:38:23 Daniel Nichter branch unlinked lp:~percona-toolkit-dev/percona-toolkit/backport-report_formatting-lib-from-2.1-to-2.0
2012-05-07 23:39:56 Daniel Nichter summary Memory: Total reports M when it should say G pt-summary Memory: Total reports M instead of G
2012-06-19 20:04:10 Daniel Nichter percona-toolkit/2.1: status Fix Committed Fix Released